Subject: bug#1438: 23.0.60; Wrong file/directory completion in *shell* buffers

From: Stefan Monnier <[email-masked]>
Date: Thu, 27 Nov 2008 11:41:23 -0500

> Now I go up one directory with "..".

The directory tracking code only recognizes some commands such as "cd",
"pushd", and a couple more.  You may want to look into dirtrack.el.

        Stefan